--以--开头的行为注释行,语句间以go隔开(注意：这不是标准的sql格式，如果--写在一行中间将会被当做sql，--必须独立成行,go也必须独立成行)
--please pay attention to above words！！！UTF-8 coding
--每次升级请不要在原来的db_*.sql中修改，而是新创建一个文件，然后把sys_configs.xml中的数据库版本号+1

CREATE INDEX index_chatcategory_jytid ON chat_category (jyt_id);
go

--删除群成员表
DROP TABLE jyt_group_member;
go

--群聊成员表
CREATE TABLE jyt_group_member(
    group_id        char(32)    not null,
    user_id         char(32)    not null,
    app_user_id     char(32)    not null,
    name            varchar(50),
    pin_yin         varchar(100),
    user_icon       varchar(200),
    role_id         number(5),
    role_type       number(1),
    user_tag        varchar2(50),
    creation_time   datetime,
    primary key(group_id,user_id)
)
go

CREATE INDEX index_msg_ownerid_chatid_chattype ON content_msg (owner_id,chat_id,chat_type);
go

ALTER TABLE content_msg ADD msg_text varchar2(2000);
go

ALTER TABLE content_msg ADD msg_type number(2) DEFAULT 0;
go