--以--开头的行为注释行,语句间以go隔开(注意：这不是标准的sql格式，如果--写在一行中间将会被当做sql，--必须独立成行,go也必须独立成行)
--please pay attention to above words！！！UTF-8 coding
--每次升级请不要在原来的db_*.sql中修改，而是新创建一个文件，然后把sys_configs.xml中的数据库版本号+1

alter table chat_category RENAME to chat_category_temp;
go

create table chat_category(
    jyt_id          char(32),
    id              char(32),
    category_type   number(2) default 0,
    channel_code    number(3),
    channel_id      number(11),
    tag_code        varchar2(20),
    avatar          varchar2(100),
    title           varchar2(100),
    content         varchar2(100),
    creation_time   datetime,
    send_status     number(1),
    unread_num      int,
    unread_state    number(1),
    top_time        bigint default 0,
    at_msg_ids      text,
    is_delete       number(1) default 0,
    primary key(jyt_id,id,category_type)
)
go

insert into chat_category(jyt_id,id,channel_code,tag_code,avatar,title,content,creation_time,send_status,unread_num,unread_state,top_time,at_msg_ids,is_delete) select jyt_id,id,channel_code,tag_code,avatar,title,content,creation_time,send_status,unread_num,unread_state,top_time,at_msg_ids,is_delete from chat_category_temp;
go

drop table chat_category_temp;
go

CREATE INDEX index_chatcategory_jytid ON chat_category (jyt_id);
go

--更新群聊的category_type
update chat_category set category_type = 1 where tag_code = 'groupChat' and channel_code = 5;
go

--更新单聊的category_type
update chat_category set category_type = 2 where tag_code = 'jytSingleChat' and channel_code = 5;
go

--标签增加logo
alter table content_tag add tag_logo varchar2(50);
go